Accepted:
gstreamer0.10-qapt_1.3.0-1_amd64.deb
  to main/q/qapt/gstreamer0.10-qapt_1.3.0-1_amd64.deb
kde-thumbnailer-deb_1.3.0-1_amd64.deb
  to main/q/qapt/kde-thumbnailer-deb_1.3.0-1_amd64.deb
libqapt-dev_1.3.0-1_amd64.deb
  to main/q/qapt/libqapt-dev_1.3.0-1_amd64.deb
libqapt-runtime_1.3.0-1_amd64.deb
  to main/q/qapt/libqapt-runtime_1.3.0-1_amd64.deb
libqapt1_1.3.0-1_amd64.deb
  to main/q/qapt/libqapt1_1.3.0-1_amd64.deb
plasma-runner-installer_1.3.0-1_amd64.deb
  to main/q/qapt/plasma-runner-installer_1.3.0-1_amd64.deb
qapt-batch_1.3.0-1_amd64.deb
  to main/q/qapt/qapt-batch_1.3.0-1_amd64.deb
qapt-dbg_1.3.0-1_amd64.deb
  to main/q/qapt/qapt-dbg_1.3.0-1_amd64.deb
qapt-deb-installer_1.3.0-1_amd64.deb
  to main/q/qapt/qapt-deb-installer_1.3.0-1_amd64.deb
qapt-utils_1.3.0-1_amd64.deb
  to main/q/qapt/qapt-utils_1.3.0-1_amd64.deb
qapt_1.3.0-1.debian.tar.bz2
  to main/q/qapt/qapt_1.3.0-1.debian.tar.bz2
qapt_1.3.0-1.dsc
  to main/q/qapt/qapt_1.3.0-1.dsc
qapt_1.3.0.orig.tar.bz2
  to main/q/qapt/qapt_1.3.0.orig.tar.bz2


Changes:
qapt (1.3.0-1) unstable; urgency=low
 .
  [ Kai Wasserb├Ąch ]
  * New upstream release (release to unstable (Closes: #662926)).
  * debian/gbp.conf: Added to ensure pristine-tar usage and signed tags.
  * debian/watch: use git-import-orig.
  * debian/control:
    - Added Vcs-{Git,Browser} fields.
    - Bumped Standards-Version to 3.9.3.1, no further changes needed.
    - Bumped B-D on dh to >= 9.
  * debian/rules:
    - Remove override for dh_strip, not needed.
    - Added .PHONY line.
  * debian/patches/Fix-FTBFS-due-to-symbol-collision.patch: Deleted, merged
    upstream.
  * debian/TODO: Added, mentioning multi-arch progress.
  * debian/source.lintian-overrides: Deleted, no longer needed.
  * debian/libqapt-dev.install: Added new changelog.h and its wrapper.
  * debian/libqapt1.symbols: Updated.
 .
  [ Pino Toscano ]
  * Drop patch Fix-spelling-errors.patch, which breaks translations.


Override entries for your package:
gstreamer0.10-qapt_1.3.0-1_amd64.deb - optional kde
kde-thumbnailer-deb_1.3.0-1_amd64.deb - optional kde
libqapt-dev_1.3.0-1_amd64.deb - optional libdevel
libqapt-runtime_1.3.0-1_amd64.deb - optional kde
libqapt1_1.3.0-1_amd64.deb - optional kde
plasma-runner-installer_1.3.0-1_amd64.deb - optional kde
qapt-batch_1.3.0-1_amd64.deb - optional kde
qapt-dbg_1.3.0-1_amd64.deb - extra debug
qapt-deb-installer_1.3.0-1_amd64.deb - optional kde
qapt-utils_1.3.0-1_amd64.deb - optional kde
qapt_1.3.0-1.dsc - source kde

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 662926 


Thank you for your contribution to Debian.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to